<?php
/**
* Partial functions
*
* @package Theme Palace
* @subpackage Moun10 Pro
* @since Moun10 Pro 1.0.0
*/

if ( ! function_exists( 'moun10_pro_copyright_text_partial' ) ) :
    // blog btn title
    function moun10_pro_copyright_text_partial() {
        $options = moun10_pro_get_theme_options();
        return esc_html( $options['copyright_text'] );
    }
endif;

// slider section  btn txt
if ( ! function_exists( 'moun10_pro_slider_btn_txt_partial' ) ) :
    function moun10_pro_slider_btn_txt_partial() {
        $options = moun10_pro_get_theme_options();
        return esc_html( $options['slider_btn_txt'] );
    }
endif;

// slider section  btn txt
if ( ! function_exists( 'moun10_pro_slider_btn_alt_txt_partial' ) ) :
    function moun10_pro_slider_btn_alt_txt_partial() {
        $options = moun10_pro_get_theme_options();
        return esc_html( $options['slider_btn_alt_txt'] );
    }
endif;

if ( ! function_exists( 'moun10_pro_slider_section_partial_title' ) ) :
    // slider section title title
    function moun10_pro_slider_section_partial_title() {
        $options = moun10_pro_get_theme_options();
        return esc_html( $options['slider_section_title'] );
    }
endif;

if ( ! function_exists( 'moun10_pro_about_section_partial_title' ) ) :
    // about section title title
    function moun10_pro_about_section_partial_title() {
        $options = moun10_pro_get_theme_options();
        return esc_html( $options['about_section_title'] );
    }
endif;

if ( ! function_exists( 'moun10_pro_about_section_partial_custom_content' ) ) :
    // about custom content
    function moun10_pro_about_section_partial_custom_content() {
        $options = moun10_pro_get_theme_options();
        return esc_html( $options['about_custom_content'] );
    }
endif;

if ( ! function_exists( 'moun10_pro_about_section_partial_custom_title' ) ) :
    // about custom title
    function moun10_pro_about_section_partial_custom_title() {
        $options = moun10_pro_get_theme_options();
        return esc_html( $options['about_custom_title'] );
    }
endif;

//service section sub title selective refresh
if ( ! function_exists( 'moun10_pro_service_section_partial_sub_title' ) ) :
    // service section  sub title
    function moun10_pro_service_section_partial_sub_title() {
        $options = moun10_pro_get_theme_options();
        return esc_html( $options['service_section_sub_title'] );
    }
endif;

//service section title selective refresh
if ( ! function_exists( 'moun10_pro_service_section_partial_title' ) ) :
    // service section  title
    function moun10_pro_service_section_partial_title() {
        $options = moun10_pro_get_theme_options();
        return esc_html( $options['service_section_title'] );
    }
endif;

if ( ! function_exists( 'moun10_pro_service_section_btn_txt_partial' ) ) :
    // service section  btn txt
    function moun10_pro_service_section_btn_txt_partial() {
        $options = moun10_pro_get_theme_options();
        return esc_html( $options['service_section_btn_txt'] );
    }
endif;


if ( ! function_exists( 'moun10_pro_service_post_btn_txt_partial' ) ) :
    // service section  btn txt
    function moun10_pro_service_post_btn_txt_partial() {
        $options = moun10_pro_get_theme_options();
        return esc_html( $options['service_post_btn_txt'] );
    }
endif;

// Destination section  sub title
if ( ! function_exists( 'moun10_pro_destination_section_partial_sub_title' ) ) :
    function moun10_pro_destination_section_partial_sub_title() {
        $options = moun10_pro_get_theme_options();
        return esc_html( $options['destination_section_sub_title'] );
    }
endif;
// Destination section  title
if ( ! function_exists( 'moun10_pro_destination_section_partial_title' ) ) :
    function moun10_pro_destination_section_partial_title() {
        $options = moun10_pro_get_theme_options();
        return esc_html( $options['destination_section_title'] );
    }
endif;
// Destination section  description
if ( ! function_exists( 'moun10_pro_destination_section_partial_description' ) ) :
    function moun10_pro_destination_section_partial_description() {
        $options = moun10_pro_get_theme_options();
        return esc_html( $options['destination_section_description'] );
    }
endif;
// Destination section  btn txt
if ( ! function_exists( 'moun10_pro_destination_section_partial_btn_txt' ) ) :
    function moun10_pro_destination_section_partial_btn_txt() {
        $options = moun10_pro_get_theme_options();
        return esc_html( $options['destination_section_btn_txt'] );
    }
endif;
//Testimonial section sub title selective refresh
if ( ! function_exists( 'moun10_pro_testimonial_section_partial_sub_title' ) ) :
    // Testimonial section  sub title
    function moun10_pro_testimonial_section_partial_sub_title() {
        $options = moun10_pro_get_theme_options();
        return esc_html( $options['testimonial_section_sub_title'] );
    }
endif;
//Testimonial section title selective refresh
if ( ! function_exists( 'moun10_pro_testimonial_section_partial_title' ) ) :
    // Testimonial section  title
    function moun10_pro_testimonial_section_partial_title() {
        $options = moun10_pro_get_theme_options();
        return esc_html( $options['testimonial_section_title'] );
    }
endif;
//Blog section sub title selective refresh
if ( ! function_exists( 'moun10_pro_blog_section_partial_sub_title' ) ) :
    // Testimonial section  sub title
    function moun10_pro_blog_section_partial_sub_title() {
        $options = moun10_pro_get_theme_options();
        return esc_html( $options['blog_section_sub_title'] );
    }
endif;

if ( ! function_exists( 'moun10_pro_blog_title_partial' ) ) :
    // blog title
    function moun10_pro_blog_title_partial() {
        $options = moun10_pro_get_theme_options();
        return esc_html( $options['blog_title'] );
    }
endif;

//Blog section sub title selective refresh
if ( ! function_exists( 'moun10_pro_blog_right_sidebar_title_partial' ) ) :
    // Testimonial section  sub title
    function moun10_pro_blog_right_sidebar_title_partial() {
        $options = moun10_pro_get_theme_options();
        return esc_html( $options['blog_right_sidebar_title'] );
    }
endif;

if ( ! function_exists( 'moun10_pro_must_read_btn_title_partial' ) ) :
    // Testimonial section  sub title
    function moun10_pro_must_read_btn_title_partial() {
        $options = moun10_pro_get_theme_options();
        return esc_html( $options['must_read_btn_title'] );
    }
endif;

if ( ! function_exists( 'moun10_pro_must_read_title_partial' ) ) :
    // Testimonial section  sub title
    function moun10_pro_must_read_title_partial() {
        $options = moun10_pro_get_theme_options();
        return esc_html( $options['must_read_title'] );
    }
endif;

if ( ! function_exists( 'moun10_pro_team_title_partial' ) ) :
    // Testimonial section  sub title
    function moun10_pro_team_title_partial() {
        $options = moun10_pro_get_theme_options();
        return esc_html( $options['team_title'] );
    }
endif;

if ( ! function_exists( 'moun10_pro_team_sub_title_partial' ) ) :
    // Testimonial section  sub title
    function moun10_pro_team_sub_title_partial() {
        $options = moun10_pro_get_theme_options();
        return esc_html( $options['team_sub_title'] );
    }
endif;

if ( ! function_exists( 'moun10_pro_team_description_partial' ) ) :
    // Testimonial section  sub title
    function moun10_pro_team_description_partial() {
        $options = moun10_pro_get_theme_options();
        return esc_html( $options['team_description'] );
    }
endif;

if ( ! function_exists( 'moun10_pro_popular_destination_read_more_btn_label_partial' ) ) :
    // popular destination destination_read_more_btn
    function moun10_pro_popular_destination_read_more_btn_label_partial() {
        $options = moun10_pro_get_theme_options();
        return esc_html( $options['popular_destination_read_more_btn_label'] );
    }
endif;

if ( ! function_exists( 'moun10_pro_popular_destination_btn_label_partial' ) ) :
    // popular destination destination_read_more_btn
    function moun10_pro_popular_destination_btn_label_partial() {
        $options = moun10_pro_get_theme_options();
        return esc_html( $options['popular_destination_btn_label'] );
    }
endif;

if ( ! function_exists( 'moun10_pro_popular_destination_title_partial' ) ) :
    // popular destination destination_read_more_btn
    function moun10_pro_popular_destination_title_partial() {
        $options = moun10_pro_get_theme_options();
        return esc_html( $options['popular_destination_title'] );
    }
endif;

if ( ! function_exists( 'moun10_pro_popular_destination_sub_title_partial' ) ) :
    // popular destination destination_read_more_btn
    function moun10_pro_popular_destination_sub_title_partial() {
        $options = moun10_pro_get_theme_options();
        return esc_html( $options['popular_destination_sub_title'] );
    }
endif;

if ( ! function_exists( 'moun10_pro_featured_package_title_partial' ) ) :
    // popular destination destination_read_more_btn
    function moun10_pro_featured_package_title_partial() {
        $options = moun10_pro_get_theme_options();
        return esc_html( $options['featured_package_title'] );
    }
endif;

if ( ! function_exists( 'moun10_pro_featured_package_sub_title_partial' ) ) :
    // popular destination destination_read_more_btn
    function moun10_pro_featured_package_sub_title_partial() {
        $options = moun10_pro_get_theme_options();
        return esc_html( $options['featured_package_sub_title'] );
    }
endif;


if ( ! function_exists( 'moun10_pro_featured_package_btn_label_partial' ) ) :
    // popular destination destination_read_more_btn
    function moun10_pro_featured_package_btn_label_partial() {
        $options = moun10_pro_get_theme_options();
        return esc_html( $options['featured_package_btn_label'] );
    }
endif;

if ( ! function_exists( 'moun10_pro_offer_title_partial' ) ) :
    // popular destination destination_read_more_btn
    function moun10_pro_offer_title_partial() {
        $options = moun10_pro_get_theme_options();
        return esc_html( $options['offer_title'] );
    }
endif;

if ( ! function_exists( 'moun10_pro_offer_sub_title_partial' ) ) :
    // popular destination destination_read_more_btn
    function moun10_pro_offer_sub_title_partial() {
        $options = moun10_pro_get_theme_options();
        return esc_html( $options['offer_sub_title'] );
    }
endif;

if ( ! function_exists( 'moun10_pro_featured_package_btn_label_partial' ) ) :
    // popular destination destination_read_more_btn
    function moun10_pro_featured_package_btn_label_partial() {
        $options = moun10_pro_get_theme_options();
        return esc_html( $options['featured_package_btn_label'] );
    }
endif;

if ( ! function_exists( 'moun10_pro_package_btn_label_partial' ) ) :
    // popular destination destination_read_more_btn
    function moun10_pro_package_btn_label_partial() {
        $options = moun10_pro_get_theme_options();
        return esc_html( $options['package_btn_label'] );
    }
endif;

if ( ! function_exists( 'moun10_pro_recommended_package_title_partial' ) ) :
    // popular destination destination_read_more_btn
    function moun10_pro_recommended_package_title_partial() {
        $options = moun10_pro_get_theme_options();
        return esc_html( $options['recommended_package_title'] );
    }
endif;

if ( ! function_exists( 'moun10_pro_recommended_package_sub_title_partial' ) ) :
    // popular destination destination_read_more_btn
    function moun10_pro_recommended_package_sub_title_partial() {
        $options = moun10_pro_get_theme_options();
        return esc_html( $options['recommended_package_sub_title'] );
    }
endif;

if ( ! function_exists( 'moun10_pro_recommended_package_btn_label_partial' ) ) :
    // popular destination destination_read_more_btn
    function moun10_pro_recommended_package_btn_label_partial() {
        $options = moun10_pro_get_theme_options();
        return esc_html( $options['recommended_package_btn_label'] );
    }
endif;


if ( ! function_exists( 'moun10_pro_recommended_package_read_more_btn_label_partial' ) ) :
    // popular destination destination_read_more_btn
    function moun10_pro_recommended_package_read_more_btn_label_partial() {
        $options = moun10_pro_get_theme_options();
        return esc_html( $options['recommended_package_read_more_btn_label'] );
    }
endif;

if ( ! function_exists( 'moun10_pro_cta_sub_title_partial' ) ) :
    // popular destination destination_read_more_btn
    function moun10_pro_cta_sub_title_partial() {
        $options = moun10_pro_get_theme_options();
        return esc_html( $options['cta_sub_title'] );
    }
endif;


if ( ! function_exists( 'moun10_pro_must_read_sub_title_partial' ) ) :
    // popular destination destination_read_more_btn
    function moun10_pro_must_read_sub_title_partial() {
        $options = moun10_pro_get_theme_options();
        return esc_html( $options['must_read_sub_title'] );
    }
endif;

if ( ! function_exists( 'moun10_pro_featured_product_title_partial' ) ) :
    // popular destination destination_read_more_btn
    function moun10_pro_featured_product_title_partial() {
        $options = moun10_pro_get_theme_options();
        return esc_html( $options['featured_product_title'] );
    }
endif;

if ( ! function_exists( 'moun10_pro_featured_product_subtitle_partial' ) ) :
    // popular destination destination_read_more_btn
    function moun10_pro_featured_product_subtitle_partial() {
        $options = moun10_pro_get_theme_options();
        return esc_html( $options['featured_product_subtitle'] );
    }
endif;


if ( ! function_exists( 'moun10_pro_featured_product_btn_title_partial' ) ) :
    // popular destination destination_read_more_btn
    function moun10_pro_featured_product_btn_title_partial() {
        $options = moun10_pro_get_theme_options();
        return esc_html( $options['featured_product_btn_title'] );
    }
endif;

if ( ! function_exists( 'moun10_pro_recent_product_title_partial' ) ) :
    // popular destination destination_read_more_btn
    function moun10_pro_recent_product_title_partial() {
        $options = moun10_pro_get_theme_options();
        return esc_html( $options['recent_product_title'] );
    }
endif;

if ( ! function_exists( 'moun10_pro_recent_product_subtitle_partial' ) ) :
    // popular destination destination_read_more_btn
    function moun10_pro_recent_product_subtitle_partial() {
        $options = moun10_pro_get_theme_options();
        return esc_html( $options['recent_product_subtitle'] );
    }
endif;

if ( ! function_exists( 'moun10_pro_features_title_partial' ) ) :
    // features_title
    function moun10_pro_features_title_partial() {
        $options = moun10_pro_get_theme_options();
        return esc_html( $options['features_title'] );
    }
endif;

if ( ! function_exists( 'moun10_pro_features_description_partial' ) ) :
    // features_description
    function moun10_pro_features_description_partial() {
        $options = moun10_pro_get_theme_options();
        return esc_html( $options['features_description'] );
    }
endif;

if ( ! function_exists( 'moun10_pro_course_title_partial' ) ) :
    // course_title
    function moun10_pro_course_title_partial() {
        $options = moun10_pro_get_theme_options();
        return esc_html( $options['course_title'] );
    }
endif;

if ( ! function_exists( 'moun10_pro_course_sub_title_partial' ) ) :
    // course_sub_title
    function moun10_pro_course_sub_title_partial() {
        $options = moun10_pro_get_theme_options();
        return esc_html( $options['course_sub_title'] );
    }
endif;
